.box-container-left .cow-container-left{
	box-shadow:0 0 6px #999;
	height: 680px;
}
.cow-container-right{
	box-shadow:0 0 6px #999;
	height: 680px;
}
.cow-container-right{
	width: 55%!important;
	margin: 0 1%;
}


@media all and (max-width: 480px) {
	.cow-container-right{
	width: 100% !important;
	margin: 85px 0px 0px 0px;
	height: 335px;
}

    #block-views-home-tabs-block .more-link {
    width: 30% !important;
    background: none repeat scroll 0% 0% transparent;
    float: right !important;
	/* background-color: orangered; */
	border-radius: 8px;
	height: 30px;
	
}

}

@media all and (max-width: 940px) {
	.cow-container-right{
	width: 100% !important;
	margin: 85px 0px 0px 0px;
	height: 335px;
	}

	/* .box-container-left .cow-container-left {
    box-shadow: 0 0 6px #999;
    width: 100%;
	}
 */


#block-views-home-tabs-block .more-link {
    width: 30% !important;
    background: none repeat scroll 0% 0% transparent;
    float: right !important;
	/* background-color: orangered; */
	border-radius: 8px;
	height: 30px;
	
}
}

@media all and (max-width: 720px) {
	.cow-container-right{
	width: 100% !important;
	margin: 30px 0px 0px 0px;
	height: 780px;
	}	
}







#block-menu-menu-division-homepage-block ul li{
	background:cadetblue!important;
}
#block-menu-menu-division-homepage-block ul li a{
	background: cadetblue!important;
    color: #fff!important;
    font-size: 15px;
    font-weight: bold;
}
#block-menu-menu-division-homepage-block ul li a:hover{
	color:#fff!important;
}
/* #block-views-home-tabs-block .more-link{
	width:20%!important;
	background:none;
	float:right!important;
} */
.minister-box{
	,background-image: url("../images/bg.jpg");
	,box-shadow:0 0 6px #999;
	,border:1px solid #e1e1e1;
}
.ebook-container{
	margin-top:2em;
}
.minister_block{
	margin-bottom:3em;
}
.skin-default.views-slideshow-cycle-processed{
	margin-bottom:-20px;
}
p.submitted{
	display:none;
}
.field-collection-item-field-group-field-with-title{
	margin-bottom:1em;
}
div.field-collection-item-field-group-field-with-title ol{
	margin:1em 0;
}
.field.field-name-field-title.field-type-text.field-label-hidden{
    background: #e1e1e1 none repeat scroll 0 0;
    border-bottom: 1px solid #8a8a8a;
    box-shadow:-1px 2px 2px lightslategrey;
    padding: 5px;
}
h1.heading{
	border-bottom:2px solid orangered;
	color:blue;
}

/* CSS add by Sonu Sharma */

.card {
    box-shadow: 0 8px 20px 0 rgb(0 0 0 / 59%);
    transition: 0.3s;
    border-radius: 10px;
}
p.text{
    text-align:justify;
	padding: 10px 30px;
	font-size: 16px;
}

li.text{
    text-align:justify;
	padding: 3px 31px 2px 15px;
	font-size: 16px;
}

ul.arrows {
    padding: 0!important;
    margin-left: 30px;
    font-size: 16px;
}

.about-minright-container p {
    padding: 0px 36px;
    line-height: 170%!important;